@charset 'utf-8';
/*
  Theme Name: Chrimson Child
  Theme URI: http://chrimson.ancorathemes.com/
  Description: Chrimson - Multipurpose and Multiskin Responsive Wordpress theme
  Author: AncoraThemes
  Author URI: http://ancorathemes.com/
  Template: chrimson
  Version: 1.0
  Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
  Text Domain:  chrimson
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
.sc_services_item_info{
	border-color: rgba(255,255,255,0);
    background-color: #ebf2f3 !important;
}
.socials_mobile{
	display:none !important;
}
.breadcrumbs-link .elementor-text-editor a{
	color:white;
	font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.7px;
}

.breadcrumbs-link .elementor-text-editor a:hover {
	color:#50aab2;
}
.breadcrumbs-link .elementor-text-editor a:last-child{
	color:#50aab2 ;
	font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.7px;
}
.breadcrumbs-link .elementor-text-editor a:last-child:hover{
	color:#d0df56;
}
.call-btn .elementor-text-editor a{
/* 	text-transform: uppercase; */
    letter-spacing: 0.7px;
	color:black !important;
}

.call-btn .elementor-text-editor a:hover{
	color:#50aab2 !important;
	font-weight:800;
}
.call-btn:hover .elementor-text-editor a{
	color:#50aab2 !important;
	font-weight:800;
}

.download-link .elementor-text-editor a{
	font-family: "Oswald",sans-serif !important;
	color:red !important;
	font-weight:400;
	font-size:14px !important;
	display: flex;
	justify-content: flex-start;
	align-items: center;

}
.download-link .elementor-text-editor a:hover{
	text-decoration:underline;
}
.divente-rivenditore{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: stretch;
}
.diverte-contact .elementor-text-editor  a{
	color:black !important;
	font-family: 'Oswald', sans-serif !important;
}
.diverte-contact .elementor-text-editor  a:hover{
	text-decoration:underline;
	color:red !important;
}
.elementor-1118 .elementor-element.elementor-element-a2c516c{
	padding:0px !important;
}
.nostri-brand .elementor-image img{
	width:200px !important;
}

.elementor-text-editor .titolo-learnmore{
    font-family: "Martel",serif;
    font-size: 1.375em;
    font-weight: 700;
    line-height: 1.1;
    letter-spacing: -0.55px;
	color:#062a4d !important;
	line-height:24px;
	text-decoration: none;
    text-transform: none;
}
.elementor-text-editor .titolo-learnmore:hover{

	color:#50aab2 !important;

}

.elementor-text-editor  .learn-morebtn{
font-family: "Oswald",sans-serif;
    font-size: 14px;
    font-weight: 500;
    font-style: normal;
    line-height: normal;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 2.2px;
}
 .elementor-text-editor  .learn-morebtn:hover{
	color:#D0DF56 !important;
}

 

// hide interior 
.menu-item-1968 , #menu-item-1968
{
	display: none !important;
}
